// Bootstrap js
require('./bootstrap');

// Plugins
require('sweetalert');
require('owl.carousel');
require('croppie/croppie');
window.select2 = require('select2/dist/js/select2.js');

// window.ClassicEditor = require('@ckeditor/ckeditor5-build-classic');

























// let Highcharts = window.Highcharts = require(highlight);
// require('highlight/modules/exporting')(Highcharts);


